<script language="VB" runat="server">
Sub Page_Load(sender As Object, e As EventArgs)
	Response.Write("<span class='heading'>" + _
	"Submit Form</span> &nbsp;<br><br>")
  	Dim x As String
  	x=Request.QueryString("email")
	Response.write("Email: " + x+"<br />")
	x=Request.QueryString("fullname")
	Response.write("FullName: " + x)
End Sub
</script>
<html>
<head>
<title>ASP.NET</title>
<!-- #include file="style.inc" -->
</head>
<body bgcolor="#ffffff">
<!----------------------------------------->

<!-- #include file="foot.inc" -->
</body>
</html>

